{
  "name": "@zaaksysteem/main",
  "version": "0.59.0",
  "private": true,
  "homepage": "/main/",
  "dependencies": {
    "classnames": "2.2.6",
    "connected-react-router": "^6.8.0",
    "core-js": "3.8.1",
    "deepmerge": "4.2.2",
    "fast-deep-equal": "3.1.3",
    "fecha": "3.0.3",
    "formik": "2.2.6",
    "i18next": "19.8.4",
    "react": "17.0.1",
    "react-beautiful-dnd": "13.0.0",
    "react-dom": "17.0.1",
    "react-i18next": "11.8.4",
    "react-redux": "7.2.2",
    "react-router": "5.2.0",
    "react-router-dom": "5.2.0",
    "react-virtualized": "9.22.3",
    "redux": "4.0.5",
    "redux-dynamic-modules": "5.2.3",
    "redux-dynamic-modules-thunk": "5.2.3",
    "redux-thunk": "2.3.0",
    "uuid": "8.3.2",
    "yup": "0.32.9"
  },
  "scripts": {
    "start": "webpack --watch",
    "build": "webpack",
    "lint": "eslint ./src --ext .js,.jsx,.ts,.tsx",
    "typecheck": "tsc --noEmit"
  },
  "browserslist": [
    "> 1%",
    "not IE 11",
    "not op_mini all",
    "not and_uc > 0"
  ]
}
